
/*BEGIN title_1613845803350*//*END title_1613845803350*/
/*BEGIN button_1613845803356*//*END button_1613845803356*/
/*BEGIN text_1613845791721*/
#text_1613845791721 {background-color: rgba(255, 255, 255, 0) }
/*END text_1613845791721*/
/*BEGIN image_1613845977843*//*END image_1613845977843*/
/*BEGIN title_1613845977859*/
#title_1613845977859 {background-color: rgba(0, 0, 0, 0) }
/*END title_1613845977859*/

/*BEGIN title_1613845977873*/
#builder-sections #title_1613845977873 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #title_1613845977873 .omw-sentence{border-color:rgb(0, 0, 0) !important;}
#builder-sections #title_1613845977873 .omw-sentence{border-bottom:0px solid rgb(0, 0, 0) !important;}

/*END title_1613845977873*/
